
Figure - Bug #117319
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【哔哩哔哩HD】打开星际穿越等分辨率为21：9的视频，画面未铺满全屏
2023-04-04 15:15 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-04

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

1、打开哔哩哔哩HD

2、打开星际穿越等分辨率为21：9的视频

【预期结果】

2、画面铺满全屏

【实际结果】

2、画面显示未铺满全屏

History

#1 - 2023-04-04 15:45 - CD APP-王营

- Category changed from CD-APP to CD-FW

- Assignee changed from CD APP-王营 to CD FW 曹覃刚

#2 - 2023-04-13 21:30 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- Need_Info changed from -- to TEST

Hi 永红

这个是应用本身的适配问题

1.哔哩哔哩本身在我们的屏上适配就有问题，应用本身左右两侧就是有间隙的，所以应用内播放的视屏同理  

  上下间隙，与视屏源有关，需要看视屏的长宽比例，另外应用内部也可以设置视屏播放的填充方式

2.测试过腾讯视屏播放相同电影，可以全屏播放

综上，这是应用的适配问题，请确认

#3 - 2023-04-14 15:58 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX
确认为应用适配问题

不解决

#4 - 2023-04-14 15:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-04-14 15:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
